Affected packages

Packages affected by perl-Digest-HMAC downgrade from 1.03-24.fc33 to - (in Fedora rawhide)
Package Current state Build Distance Build time
fpdns build 2 4 days ago
bucardo build 3 4 days ago
perl-MogileFS-Server build 3 4 months ago
mod_perl build 3 4 months ago
cyrus-imapd build 3 4 months ago
docbook2X build 4 4 days ago
perl-Catalyst-Plugin-Session build 4 4 months ago
krazy2 build None 4 days ago
clusterssh build None 4 days ago
octave-odepkg build None 4 days ago
octave-metch build None 4 days ago
octave-io build None 4 days ago
R-stringi build None 4 days ago
mono-tools build None 4 days ago
R-webutils build None 5 days ago
R-foghorn build None 5 days ago
R-R6 build None 5 days ago
perl-Gtk3 build None 4 months ago
nordugrid-arc build None 4 months ago
deepin-daemon build None 4 months ago
deepin-api build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-Digest-HMAC downgrade from 1.03-24.fc33 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.